(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[      5542,        149]
NotebookOptionsPosition[      4720,        126]
NotebookOutlinePosition[      5154,        143]
CellTagsIndexPosition[      5111,        140]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"<<", "VilCretas`"}]], "Input",
 CellChangeTimes->{{3.808477495611613*^9, 3.8084775023425446`*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"ccc6909e-5384-416a-8269-4f7cc6e1be07"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RR", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", 
     RowBox[{"n", "-", "1"}]}], "}"}], ",", 
   RowBox[{"{", "0", "}"}], ",", "n"}], "]"}]], "Input",
 CellChangeTimes->{{3.8084775053149195`*^9, 3.808477524169552*^9}},
 CellLabel->"In[2]:=",ExpressionUUID->"019c35ff-c699-4f15-8b5b-cf734b464020"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "2"], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "1"}], "+", "n"}], ")"}], " ", "n"}]], "Output",
 CellChangeTimes->{3.8084775259642515`*^9},
 CellLabel->"Out[2]=",ExpressionUUID->"082f79a8-b774-4c02-9e2c-823ea41c46c0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CDFGraficaNOG", "[", "1500", "]"}]], "Input",
 CellChangeTimes->{{3.808478236018524*^9, 3.808478246403404*^9}},
 CellLabel->"In[3]:=",ExpressionUUID->"83042706-37b4-4fd0-8f24-624990f872e0"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{VilCretas`Private`Ala2$$ = 7, VilCretas`Private`Alb2$$ = 
    40, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"sin t\[IAcute]tulo\"", Typeset`specs$$ = {{{
       Hold[VilCretas`Private`Ala2$$], 7, 
       "Intervalo de graficaci\[OAcute]n en x"}, 3, 1500, 1}, {{
       Hold[VilCretas`Private`Alb2$$], 40, 
       "Intervalo de graficaci\[OAcute]n en y"}, 3, 1500, 1}}, 
    Typeset`size$$ = {663., {201., 212.55733808013173`}}, Typeset`update$$ = 
    0, Typeset`initDone$$, Typeset`skipInitDone$$ = True}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {
       VilCretas`Private`Ala2$$ = 7, VilCretas`Private`Alb2$$ = 40}, 
      "ControllerVariables" :> {}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        Plot[{
          Log[
           Log[VilCretas`Private`n]], 
          Log[VilCretas`Private`n], VilCretas`Private`n, VilCretas`Private`n 
          Log[VilCretas`Private`n], VilCretas`Private`n^2, 
          VilCretas`Private`n^3, 2^VilCretas`Private`n}, {
         VilCretas`Private`n, 0, VilCretas`Private`Ala2$$}, PlotRange -> 
         VilCretas`Private`Alb2$$, PlotStyle -> {Thick}], 
        Graphics[{
          Text[
           Style["Ln[Ln[n]]", 10], {6, 
            Log[
             Log[6]]}], 
          Text[
           Style["Ln[n]", 10], {5, 
            Log[5]}], 
          Text[
           Style["n", 10], {4.5, 4.5}], 
          Text[
           Style["n Ln[n]", 10], {5, 5.2 Log[5.2]}], 
          Text[
           Style["\!\(\*SuperscriptBox[\(n\), \(2\)]\)", 10], {5.2, 5.2^2}], 
          Text[
           Style["\!\(\*SuperscriptBox[\(n\), \(3\)]\)", 10], {3, 3^3}], 
          Text[
           Style["\!\(\*SuperscriptBox[\(2\), \(n\)]\)", 10], {5, 2^5}]}]], 
      "Specifications" :> {{{
         VilCretas`Private`Ala2$$, 7, 
          "Intervalo de graficaci\[OAcute]n en x"}, 3, 1500, 1}, {{
         VilCretas`Private`Alb2$$, 40, 
          "Intervalo de graficaci\[OAcute]n en y"}, 3, 1500, 1}}, 
      "Options" :> {Alignment -> Center}, "DefaultOptions" :> {}],
     ImageSizeCache->{759., {299.25, 311.75}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Print",
 CellChangeTimes->{3.808478247187978*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[3]:=",ExpressionUUID->"c9d2e505-ed03-453c-8337-859c41739780"]
}, Open  ]]
},
WindowSize->{960, 478},
WindowMargins->{{-5.5, Automatic}, {Automatic, -5.5}},
Magnification:>1.5 Inherited,
FrontEndVersion->"12.1 para Microsoft Windows (64-bit) (March 14, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"a925ca36-0a68-45a7-a256-05f2648f1159"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 200, 3, 63, "Input",ExpressionUUID->"ccc6909e-5384-416a-8269-4f7cc6e1be07"],
Cell[CellGroupData[{
Cell[783, 27, 333, 8, 63, "Input",ExpressionUUID->"019c35ff-c699-4f15-8b5b-cf734b464020"],
Cell[1119, 37, 270, 7, 124, "Output",ExpressionUUID->"082f79a8-b774-4c02-9e2c-823ea41c46c0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1426, 49, 213, 3, 63, "Input",ExpressionUUID->"83042706-37b4-4fd0-8f24-624990f872e0"],
Cell[1642, 54, 3062, 69, 631, "Print",ExpressionUUID->"c9d2e505-ed03-453c-8337-859c41739780"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

